.product_info {
  position: relative;
  padding: 0;
  margin: 20px;
}
.product_info .tag_wrap {
  margin-bottom: 0;
  position: absolute;
  right: 0;
  top: 4px;
}
.product_info .tag_item {
  font-size: 11px;
  line-height: 1.2;
  font-weight: 600;
  text-align: center;
  background: unset;
  color: #83858D;
  padding: 4px 8px;
  border-radius: 0;
  margin-bottom: 0;
  border: 1px solid #83858D;
}

.product_price_wrap {
  margin-bottom: 24px;
}
.product_price_wrap .right_area {
  margin-top: 0;
}

.plan_select_wrap {
  border-top: 2px solid #E8E8EB;
  padding-top: 24px;
}
.plan_select_wrap .plan_select_title {
  font-weight: 600;
  font-size: 16px;
  line-height: 135%;
}
.plan_select_wrap .plan_select_lead_wrap {
  position: relative;
  margin-top: 16px;
}
.plan_select_wrap .plan_select_lead_wrap .plan_select_lead {
  font-weight: 600;
  font-size: 13px;
  line-height: 180%;
  letter-spacing: 0;
  color: #4B1659;
}
.plan_select_wrap .plan_select_lead_wrap .plan_select_info {
  position: absolute;
  bottom: 0;
  right: 0;
  font-weight: 600;
  font-size: 13px;
  line-height: 120%;
  letter-spacing: 0;
  color: #83858D;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.plan_select_wrap .plan_select_lead_wrap .plan_select_info:hover {
  cursor: pointer;
}
.plan_select_wrap .plan_select_lead_wrap .plan_select_info img {
  display: inline-block;
  width: 14px;
  height: auto;
  margin-left: 4px;
}

.plan_select_list {
  position: relative;
  padding: 0;
  overflow-y: unset;
  width: 100%;
  margin: 28px auto 0;
}
.plan_select_list .card input[type="radio"] {
  display: none;
}
.plan_select_list .card {
  background: #fff;
  border-radius: 4px;
  padding: 12px 20px;
  margin-bottom: 8px;
  cursor: pointer;
  position: relative;
  border: 1px solid #E8E8EB;
}
.plan_select_list .card.active {
  border: 2px solid #3A3C46;
}
.plan_select_list .card.active .card_cta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.plan_select_list .card.active .card_bottom_img {
  display: block;
}
.plan_select_list .card.active .card_bottom_img img {
  border-radius: 2px;
}
.plan_select_list .card.active .card_inner .card_left .card_radio {
  border-color: #69E289;
}
.plan_select_list .card.active .card_inner .card_left .card_radio::after {
  content: "";
  width: 8.33px;
  height: 8.33px;
  background: #69E289;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.plan_select_list .card.active .card_mounjaro {
  display: block;
}
.plan_select_list .card .card_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 44px;
}
.plan_select_list .card .card_inner.single {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.plan_select_list .card .card_inner .card_left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
    -ms-flex-align: center;
      align-items: center;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-left: 28px;
}
.plan_select_list .card .card_inner .card_left .card_radio {
  position: absolute;
  left: 15.667px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 16.667px;
  height: 16.667px;
  border-radius: 50%;
  border: 2px solid #cfcfcf;
}
.plan_select_list .card .card_inner .card_left .card_text .card_text_title {
  font-size: 12px;
  font-weight: 600;
  line-height: 1.3;
  color: #3A3C46;
}
.plan_select_list .card .card_inner .card_left .card_text .card_text_type {
  margin-top: 5px;
}
.plan_select_list .card .card_inner .card_left .card_text .card_text_type span {
  display: inline-block;
  margin-right: 8px;
}
.plan_select_list .card .card_inner .card_left .card_text .card_text_type .type_white {
  border: 1px solid #4B1659;
  color: #4B1659;
  background: #fff;
  font-weight: 600;
  font-size: 10px;
  line-height: 120%;
  text-align: center;
  padding: 4px 8px;
  border-radius: 15px;
}
.plan_select_list .card .card_inner .card_left .card_text .card_text_type .type_pink {
  border: 1px solid #F06D6D;
  color: #fff;
  background: #F06D6D;
  font-weight: 600;
  font-size: 10px;
  line-height: 120%;
  text-align: center;
  padding: 4px 8px;
  border-radius: 15px;
}
.plan_select_list .card .card_inner .card_right .card_text_price {
  font-weight: 510;
  font-size: 18px;
  line-height: 100%;
  text-align: right;
}
.plan_select_list .card .card_inner .card_right .card_text_price span {
  font-size: 14px;
}
.plan_select_list .card .card_inner .card_right .card_text_monthly {
  font-weight: 300;
  font-size: 11px;
  line-height: 150%;
  text-align: right;
  margin-top: 2px;
}
.plan_select_list .card .card_inner .card_right .card_text_monthly .card_text_sale {
  font-weight: 600;
  font-size: 11px;
  line-height: 150%;
  margin-right: 4px;
  color: #F06D6D;
}
.plan_select_list .card .card_cta {
  margin: 12px 0 0 28px;
  width: calc(100% - 28px);
  background: #3A3C46;
  color: #fff;
  text-align: center;
  padding: 20px 0;
  font-size: 14px;
  line-height: 1.35;
  font-weight: 600;
  border-radius: 4px;
  display: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.plan_select_list .card .card_cta img {
  display: inline-block;
  width: 20px;
  margin-right: 6px;
}
.plan_select_list .card .card_cta.pink {
  background: #F06D6D;
}
.plan_select_list .card .card_bottom_img {
  display: none;
  width: calc(100% - 28px);
  height: auto;
  margin: 12px 0 0 28px;
}
.plan_select_list .card .card_mounjaro {
  background: #F9F8F6;
  padding: 16px;
  margin: 12px 0 0 28px;
  width: calc(100% - 28px);
  display: none;
}
.plan_select_list .card .card_mounjaro .card_mounjaro_text {
  font-weight: 300;
  font-size: 13px;
  line-height: 120%;
  letter-spacing: 0%;
  text-align: left;
  color: #3A3C46;
}

.delivery_simple {
  margin-top: 20px;
  padding: 0;
}
.delivery_simple .delivery_simple_title {
  font-weight: 600;
  font-size: 13px;
  line-height: 180%;
}
.delivery_simple .delivery_simple_list {
  padding: 0 15px;
}
.delivery_simple .delivery_simple_list li {
  text-indent: -1em;
}
.delivery_simple .delivery_simple_list li p {
  font-weight: 300;
  font-size: 13px;
  line-height: 180%;
}
.delivery_simple .delivery_simple_list li p .delivery_inner_uber_list_caution {
  text-decoration: underline;
}

.float_wrap {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  padding: 0;
  background: unset;
  width: 100%;
  display: none;
  text-align: right;
  border-radius: 0;
}
.float_wrap .float_wrap_inner.pc_hide {
  padding: 12px 16px;
  background: #fff;
  display: none;
}
.float_wrap .float_wrap_inner.pc_hide .left_area {
  font-weight: 600;
  font-size: 11px;
  line-height: 150%;
  text-align: center;
}
.float_wrap .float_wrap_inner.pc_hide .left_area img {
  width: 12px;
  height: auto;
  margin: 0 auto 6px;
}
.float_wrap .float_wrap_inner.pc_hide .float_btn {
  background: #3A3C46;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  line-height: 135%;
  padding: 11.5px 0;
  border-radius: 4px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-left: 12px;
  display: block;
}
.float_wrap .float_wrap_inner.pc_hide .float_btn .float_btn_bottom {
  display: block;
  font-weight: 300;
  font-size: 10px;
  line-height: 150%;
  margin-top: 4px;
}
.float_wrap .float_wrap_inner.pc_hide .float_btn .float_btn_bottom .float_btn_bottom_right {
  font-weight: 510;
  font-size: 12px;
  line-height: 100%;
  padding-left: 8px;
}
.float_wrap .float_min {
  margin: 0 20px 20px 0;
}
.float_wrap .float_min a {
  vertical-align: middle;
  border-radius: 300px;
  font-size: 12px;
  background: #fff;
  border: 2px solid #3A3C46;
  padding: 12.6px 16px;
  display: inline-block;
  font-weight: 600;
  line-height: 120%;
  letter-spacing: 0px;
  text-align: center;
}
.float_wrap .float_min:hover {
  cursor: pointer;
}
.float_wrap .float_min img {
  width: 12px;
  height: auto;
  margin: 0 auto 8px;
}
.float_wrap .float_soldout {
  background: #E8E8EB;
  border-radius: 60px;
  color: #83858D;
  height: 64px;
  width: calc(100% - 40px);
  line-height: 64px;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 0px;
  text-align: center;
  margin: 0 20px 20px;
}

.plan_select-pop {
  display: none;
}
.plan_select-pop.open {
  display: block;
  position: fixed;
  top: 0;
  z-index: 100;
}
.plan_select-pop .bg {
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(58, 60, 70, 0.85);
  width: 100vw;
  height: 100vh;
}
.plan_select-pop .plan_select-pop_wrap {
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  max-width: 500px;
}
.plan_select-pop .plan_select-pop_wrap .plan_select-pop_content {
  margin: 0 20px;
  background: #E8E8EB;
  border-radius: 12px;
}
.plan_select-pop .plan_select-pop_wrap .plan_select-pop_content .plan_select-pop_close {
  position: absolute;
  right: 25px;
  top: -31px;
}
.plan_select-pop .plan_select-pop_wrap .plan_select-pop_content .plan_select-pop_close img {
  width: 22px;
}
.plan_select-pop .plan_select-pop_wrap .plan_select-pop_content .variation_list_note.gray {
  display: block;
  margin-top: 0;
  border: unset;
  max-height: calc(100vh - 65px);
  max-height: calc(100svh - 65px);
  overflow-y: auto;
  padding: 40px 20px;
}
.plan_select-pop .plan_select-pop_wrap .plan_select-pop_content .variation_list_note.gray .variation_list_note_img {
  margin: 24px auto 0;
}
.plan_select-pop .plan_select-pop_wrap .plan_select-pop_content .variation_list_note.gray .variation_list_note_subtitle {
  font-weight: 600;
  font-size: 11px;
  line-height: 150%;
  margin: 24px 0 0;
  color: #3A3C46;
  text-align: left;
}
.plan_select-pop .plan_select-pop_wrap .plan_select-pop_content .variation_list_note.gray .variation_list_note_lead {
  font-size: 11px;
  color: #3A3C46;
  font-weight: 300;
  line-height: 150%;
  margin: 4px 0 0;
}
.plan_select-pop .plan_select-pop_wrap .plan_select-pop_content .variation_list_note.gray .variation_list_note_lead .caution_text {
  font-size: 10px;
  color: #83858D;
  margin: 4px 0 0;
  display: block;
}

.product_info .news {
  display: block;
  margin: 20px 0 0;
}

.case_list_wrap.slider .case_list {
  margin-left: 0;
}
.case_list_wrap.slider .case_list .swiper-slide a {
  margin-right: 12px;
  width: 190px;
}

.product_soldout {
  display: none;
}

.news_text {
  font-weight: 300;
}

.news_date {
  font-weight: 300;
}

@media screen and (min-width: 769px) {
  .product_info {
    margin: 0;
  }
  .plan_select_list .card .card_cta {
    margin: 12px 0 0 auto;
    max-width: 222px;
    height: 60px;
  }
  .plan_select_list .card .card_bottom_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .plan_select_list .card .card_bottom_img {
    margin-right: 12px;
  }
  .delivery_simple {
    margin-top: 28px;
  }
  .product_info .news {
    margin: 32px 0 0;
  }
  .product_lead {
    margin-bottom: 8px;
  }
  .float_wrap {
    min-width: 248px;
    left: auto;
    right: 0;
    bottom: 40px;
    border-radius: 12px 0 0 12px;
    padding: 0;
    background: unset;
    width: unset;
  }
  .float_wrap .float_wrap_inner {
    padding: 16px 20px;
    background: #3A3C46;
    display: none;
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
  }
  .float_wrap .float_wrap_inner .left_are {
    color: #fff;
    text-align: left;
  }
  .float_wrap .float_wrap_inner .left_are .float_pc_text {
    font-weight: 300;
    font-size: 11px;
    line-height: 130%;
    letter-spacing: 0px;
    margin-bottom: 4px;
  }
  .float_wrap .float_wrap_inner .float_btn {
    font-size: 15px;
    padding: 16px 38px;
    border-radius: 4px;
    margin: 12px 0 0;
    width: 100%;
    -webkit-transition: 0.1s all;
    transition: 0.1s all;
  }
  .float_wrap .float_wrap_inner .float_btn.btn_soldout {
    font-size: 15px;
    padding: 16px 38px;
    border-radius: 4px;
    margin: 12px 0 0;
    width: 100%;
    background: #E8E8EB;
    -webkit-transition: unset;
    transition: unset;
    color: #83858D;
  }
  .float_wrap .float_wrap_inner .float_btn.btn_soldout:hover {
    background: #E8E8EB;
    color: #83858D;
  }
  .product_soldout {
    display: block;
    background: #E8E8EB;
    border-radius: 4px;
    width: 250px;
    font-weight: 600;
    font-size: 15px;
    line-height: 60px;
    height: 60px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: #83858D;
  }
  .product_soldout + .news {
    margin-top: 20px;
  }
  .product_price_wrap {
    margin-bottom: 12px;
  }
  .soldout .product_lead {
    margin-bottom: 24px;
  }
  .case_list_wrap.slider .case_list .swiper-slide a {
    margin-right: 0;
    width: unset;
  }
  .plan_select_list .card.active .card_bottom_img img {
    height: 80px;
    width: auto;
  }
}
@media screen and (max-width: 1359px) {
  .item_video_wrap {
    bottom: unset;
    top: 23.4vw;
  }
}
@media screen and (min-width: 1360px) {
  .item_video_wrap {
    bottom: unset;
    top: 320px;
  }
}
@media screen and (min-width: 769px) {
  .plan_select_list .card.active .card_bottom_img img {
    height: auto;
    width: 100%;
  }
}
@media screen and (min-width: 1122px) {
  .plan_select_list .card.active .card_bottom_img img {
    height: 80px;
    width: auto;
  }
}
